@charset "utf-8";
@import url("layout.css");
@import url("highslide.css");

.submenu h3{
    background: url("../images/background_submenu.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #1A171B;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0;
    padding: 0 0 10px 10px;
}

.submenu h3 a{
    color: #1A171B;
	text-decoration: none;
}

.submenu ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #1A171B;
    display: block;
    font-size: 1em;
    font-weight: normal;
    margin: 0 0 0 11px;
    padding: 0 0 10px 10px;
}

.submenu ul li ul li a {
    margin: 0 0 0 21px;
}

.submenu ul li a:hover, .submenu ul li a.aktiv {
    background: url("../images/background_submenu.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}

/****  Login ****/


.div_login h3 {
	background: none;
	padding: 0 0 0 8px;
}

.login-kennwort-vergessen a{
	background: none !important;
	border: none !important;
	text-decoration: underline !important;
	padding: 0 !important;
	color: #000;
}

.submenu .input{
	border: none;
	margin-left: 0px;
	margin-top: .5em;
	padding-top: 0px;
}

p#form-login-username input {
	width: 140px !important;
}

p#form-login-username {
	margin-top: 0;
	margin-bottom: 0px;
}

p#form-login-password  input{
	width: 140px !important;
}

p#form-login-password {
	margin-top: 3px;
	margin-bottom: 0px;
}

p#form-login-loggedin {
	padding: 0;
	margin: 0;
}

p.login-kennwort-vergessen{
	margin-top: 5px;
	margin-bottom: 0;
}

.div_login label {
	display: block;
	margin-bottom: 2px;
}

.submenu .button {
    margin-top: 0.5em;
}

#header_nav {
    width: 835px;
}

/****** Main ******/

h1 {
    clear: both;
    color: #454545;
    font-size: 1.15em;
    line-height: 1.15em;
    margin: 0 0 20px;
    padding: 0;
}

#rimcontent.content-3col {
	float: left;
	width: 530px;
}

#right {
    width: 180px;
	float: right;
	height: auto;
	margin-top: 0;
	margin-left: 0;
	margin-right: 5px;
}

#right h3{
	clear: both;
	color: #454545;
    font-size: 1.15em;
    line-height: 1.15em;
    margin: 0 0 20px;
    padding: 0;
}

#right h4 {
    font-size: 12px;
    font-weight: 600;
	margin-top: 0px;
}

.div_news_item {
	margin-bottom: .9em;
}

.sst-dialog-inner {
    opacity: 1 !important;
}

#contentarea {
	background-color: #fff;
}

.column-topnrtext {
	width: 9% !important;
}

.inhalt {
    width: 750px;
}

.randspalte {
    padding: 0 0 0;
}

.kennwort-form label.form {
    width: 14em;
}

.vorlagen-form label.form, .bak-form label.form , .recherche-form label.form {
    width: 14em;
}

.vorlagen-number-info, .bak-nummer-info {
    padding-left: 14.5em;
}


#fc-tooltip {
	font-size: .8em;
}

.news-header {
    font-size: 1.1em;
}

h3.personen-details {
    font-size: 1em;
    color: #000000;
}

.personen-details h2 {
	font-size: 1.2em;
}

.input-legislaturperiode {
    width: 15.8em;
}

.kontakt label.form-contact {
    width: 17em;
}

.abrechnung #table .column-bezeichnung {
    width: 58%;
}


.border {
    border-top: 3px solid #ebe7e2;
    padding-top: 8px;
}
.border {
    border-top: 3px solid #ebe7e2;
    padding-top: 8px;
}
h1 {
    font-size: 2.1em;
    letter-spacing: 1px;
    margin: 0 0 20px;
}
h1, h2, h3, h4, h5, h6 {
    color: #878677;
    font-weight: normal;
    line-height: 1.1em;
}
h1, .hb {
    font-family: PFHandbookPro-Regular,sans-serif;
    font-weight: normal;
}
h1 {
    font-size: 2.1em;
    letter-spacing: 1px;
    margin: 0 0 20px;
}
h1, h2, h3, h4, h5, h6 {
    color: #878677;
    font-weight: normal;
    line-height: 1.1em;
}
h1, .hb {
    font-family: PFHandbookPro-Regular,sans-serif;
    font-weight: normal;
}
.content {
    line-height: 1.4em;
}
.mini9 {
    font-size: 0.9em;
}
.content {
    line-height: 1.4em;
}
.mini9 {
    font-size: 0.9em;
}
#wrapper-100 {
    text-align: left;
}
#wrapper-100 {
    text-align: left;
}
body {
    color: #565549;
    font-family: Arial,Verdana,sans-serif;
    font-size: 100%;
}
body {
    color: #565549;
    font-family: Arial,Verdana,sans-serif;
    font-size: 100%;
}
.schnellgefunden {
    height: 0;
}

.border {
    border-top: 3px solid #ebe7e2;
    padding-top: 8px;
}
.border {
    border-top: 3px solid #ebe7e2;
    padding-top: 8px;
}
h1 {
    font-size: 2.1em;
    letter-spacing: 1px;
    margin: 0 0 20px;
}
h1, h2, h3, h4, h5, h6 {
    color: #878677;
    font-weight: normal;
    line-height: 1.1em;
}
h1, .hb {
    font-family: PFHandbookPro-Regular,sans-serif;
    font-weight: normal;
}
h1 {
    font-size: 2.1em;
    letter-spacing: 1px;
    margin: 0 0 20px;
}
h1, h2, h3, h4, h5, h6 {
    color: #878677;
    font-weight: normal;
    line-height: 1.1em;
}
h1, .hb {
    font-family: PFHandbookPro-Regular,sans-serif;
    font-weight: normal;
}
.content {
    line-height: 1.4em;
}
.mini9 {
    font-size: 0.9em;
}
.content {
    line-height: 1.4em;
}
.mini9 {
    font-size: 0.9em;
}
#wrapper-100 {
    text-align: left;
}
#wrapper-100 {
    text-align: left;
}
body {
    color: #565549;
    font-family: Arial,Verdana,sans-serif;
    font-size: 100%;
}
body {
    color: #565549;
    font-family: Arial,Verdana,sans-serif;
    font-size: 100%;
}

#recherche-help-inner p {
	margin: 0; 
	padding: 0;
}